Subject: E-ITS dokumentatsioon ja audit
From: <[email-masked]>
To: Riigi Infosüsteemi Amet <[email-masked]>
Date: Tue, 14 Oct 2025 12:17:49 +0300

E-kiri saadeti väljastpoolt RIA-t. Kui Sa ei tunne saatjat, siis ära ava
linke ega manuseid!

Tere,

kirjutan teile Pärnu Waldorfkoolist. Kooli pidajaks on MTÜ Herbert Hahni
Selts  (50342051) ja küsimuseks on E-ITS dokumentatsiooni ja auditi
kohustus.

Äriregister anneb meile sellise teate: MTÜ Herbret Hahni Selts (erakooli
pidaja) „Eesti Infoturbestandard (E-ITS) Sisenen e-Äriregistrisse launch
Rakendamise kohustust ei tuvastatud Küberturvalisuse seaduse mõistes
vastavat teenuseosutajat ei tuvastatud.“

Soovime kinnitust, kas Herbert Hahni Selts / Pärnu Waldorfkool kuulub teie
hinnangul E-ITS kohustlaste hulka. Ja kui jah, kas meie puhul on tegemist
üksnes rakendamise või ka auditeerimise kohustusega.

Lugupidamisega Heli Müristaja

Kooli juhataja